@charset "UTF-8";
/* CSS Document */

html { 
	font-size: 62.5%;
	width: 100%;
	height: 100%;
	overflow-y:scroll;
} 

body {
	font-family: Verdana, "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
	font-size: 1.4rem;
	line-height:1.6rem;
	text-align:center;
	width: 100%;
	height:100%;
	background-color:#ffffff;
	word-break: normal;
	word-wrap: break-word;
	-webkit-text-size-adjust: 100%;
	color:#555555;
}

a {
	text-decoration:none;
}

a:link,
a:visited {
	outline:0;

}

a:hover,
a:active {
	outline:0;
}
a:focus { 
	outline:0;
}

a img {
	border-style:none;
} 

img.focus {
	opacity:0.7;
	filter:alpha(opacity=70);
	-ms-filter: “alpha( opacity=70 )”;
}
address {
	font-style:normal;
}

/* リスト要素の見出し削除 */
ul {
	list-style-type: none;
}

/* 画像の隙間処理 */
img {
     height: auto;
     vertical-align:bottom;
}

.bold {
	font-weight:bold;
}

.b4 {
	margin-bottom:4px;
}


.b5 {
	margin-bottom:5px;
}

.b10 {
	margin-bottom:10px;
}

.b15 {
	margin-bottom:15px;
}

.b20 {
	margin-bottom:20px;
}

.b25 {
	margin-bottom:25px;
}

.b30 {
	margin-bottom:30px
}

.b40 {
	margin-bottom:40px;
}

.b50 {
	margin-bottom:50px;
}

.b55 {
	margin-bottom:55px;
}


.b100 {
	margin-bottom:100px;
}

.b150 {
	margin-bottom:150px;
}

.b250 {
	margin-bottom:250px;
}

.font10_5 {
	font-size: 1.05rem;
	line-height:1.6rem;
}

.font12 {
	font-size: 1.2rem;
	line-height:1.6rem;
}


.font14 {
	font-size: 1.4rem;
	line-height:2.0rem;
}



.font18 {
	font-size: 1.8rem;
	line-height:2.2rem;
}

.singleline {
	overflow: hidden;  
    white-space: nowrap;  
    text-overflow: ellipsis;
}

.fb {
	font-weight:bold;
}

.txt_caution {
	color: #900;
	margin-top: 5px;
}

/* クリアフィックス */
.clearFix:after {
  content: "";
  clear: both;
  display: block;
}